@charset "UTF-8";
/* ==========================
common
==========================*/
body {
    font-family: "Noto Sans SC", sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    font-style: normal;
    color: var(--primary-black, #272833);
    background-color: var(--primary-white, #F5F7F8);
    line-height: 1.5;
}
/* .reserve__btn--sub p {
    letter-spacing: 0px;
} */
.relatedbtn__title {
    margin-top: 20px;
}
@media screen and (max-width: 768px) {
    .relatedbtn__title {
        margin-top: 0;
    }
}
/* top */
.hero__catch2-1 {
    width: 68%;
    min-width: 315px;
    padding: 5px 10px;
    background-color: white;
    clip-path: inset(0 100% 0 0); 
    transition: clip-path 1s ease-out;
    transition-delay: 1.5s;
    z-index: 1;
}
#opening.active .hero__catch2-1 {
    clip-path: inset(0 0 0 0); 
}
  
.hero__catch2-2 {
    width: 54.7%;
    min-width: 350px;
    padding: 5px 10px;
    background-color: white;
    margin-top: 5px;
    clip-path: inset(0 100% 0 0); 
    transition: clip-path 0.8s ease-out;
    transition-delay: 2.3s;
    z-index: 1;
}
#opening.active .hero__catch2-2 {
    clip-path: inset(0 0 0 0); 
}
.stay__camp::after{
    transform: translateY(-44px);
}
.facility__point {
    color:var(--primary-blue);
    font-weight: 600;
}
@media screen and (max-width: 768px) {
    
    /* common */
    .footer__nav__btn {
        font-size: clamp(1.4rem, calc(15 / 375 * 100vw), 1.6rem);
    }
    /* top */
    .hero__catch2-1 {
        width: clamp(315px, 98%, 400px);
        min-width: auto;
    }
    .hero__catch2-2 {
        width: clamp(265px, 79%, 320px);
        min-width: auto;
    }
    .concept__title {
        width: auto;
    }
    .parallax-container1 {
        top: -1%;
    }
    .stay__camp::after{
        transform: translateY(-39px);
    }
    .access__list--content dd {
        width: auto;
    }
    .facility__content {
        margin-top: 20px;
    }

}
